/* #SAG scroller demo #1 */

div#mysagscroller{
width: 200px;  /*width of scroller*/
height: 250px;
}

div#mysagscroller ul li{
background: navy;
color: white;
padding: 5px;
margin-bottom: 5px; /*bottom spacing between each LI*/
}

div#mysagscroller ul li:first-letter{
font-size: 28px;
background: white;
color: black;
padding: 0 2px;
margin-right: 2px;
}


/* #SAG scroller demo #2 */

div#mysagscroller2{
width: 208px; /*width of scroller*/
height: 150px;
border: 1px solid #BBBBBB;
}

div#mysagscroller2 ul li img{
border-width: 0;
display: block; /*this causes each image to be flush against each other*/
}

div#mysagscroller2 li {
padding: 5px;
}

div#mysagscroller2 a {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
}

div#mysagscroller2 li img{
float: left;
margin: 3px 8px 0 0;
}
